Last Comment Bug 762115 - Missing null check at nsHttpChannel::GetProfileDirectory
: Missing null check at nsHttpChannel::GetProfileDirectory
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Networking: HTTP (show other bugs)
: Trunk
: All All
: -- critical (vote)
: mozilla16
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 753990 761946
  Show dependency treegraph
 
Reported: 2012-06-06 10:08 PDT by Honza Bambas (:mayhemer)
Modified: 2012-06-10 05:42 PDT (History)
3 users (show)
See Also:
Crash Signature:
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---
affected


Attachments
v1 (694 bytes, patch)
2012-06-06 10:08 PDT, Honza Bambas (:mayhemer)
michal.novotny: review+
honzab.moz: checkin+
Details | Diff | Splinter Review

Description Honza Bambas (:mayhemer) 2012-06-06 10:08:41 PDT
Created attachment 630609 [details] [diff] [review]
v1
Comment 2 Graeme McCutcheon [:graememcc] 2012-06-08 04:21:38 PDT
https://hg.mozilla.org/mozilla-central/rev/bafcd7304796

(Merged by Ed Morley)

Note You need to log in before you can comment on or make changes to this bug.